body {
	font-family: Georgia, Verdana, Arial;
	font-size:14px;
	margin:0px;
	color:#000000;
	background-color:#ffffff;
}

#content {
	font-size:14px;
	float:left;
	padding-left:25px;
	width:600px;
	text-align:left;
}

a {	
	color:#ffffff;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

li {
	padding-bottom:15px;	
}

ul.colorList li a {
	color:#3366FF;	
}

#header {
	height:30px;
	float:top;
}

#left-spacer {
	height:450px;
	width:30px;
	float:left;
}

#menu-main {
	font-size: 20px;
	width: 250px;
	height: 565px;
	float: left;
	text-align: left;
	color: #ffffff;
	padding-left: 0px;
	margin: 0px;
	background-color: #a61d13;
}

#menu-page {
	font-size: 16px;
	width: 210px;
	height: 500px;
	float: left;
	text-align: left;
	color: #ffffff;
	background-color: #a61d13;
}

#menu-logo {
	width:200px;
	height:100px;
	float:top;
	text-align:center;
	background-color:#ffffff;
}

ul.menus {
	list-style-type:none;
	padding:0px;
	margin-top:35px;
	margin-left:33px;
	color:#ffffff;
}

ul.menus li {
	padding-bottom:18px;
	color:#ffffff;
}

li.selected {
	font-weight:bold;
}

#people-name {
	color:#000000;
	font-weight:bold;
}

#people-mail {
	color:#3366FF;
	font-size:14px;
}

.normal-link {
	color:#3366FF;
	font-size:14px;
	}

#normallink {
	color:#3366FF;
	font-size:14px;
}

#content p.electra {
	width:500px;	
}

#content p.electra.small {
	font-size:12px;	
}

#content a.electra {
	display:block;
	color:#3366FF;
}

#content a.inline {
	display:inline;
}

.colorText {
	color:#d16328;	
}

.centerText {
	text-align:center
}

ul.dictionary {
	display:block;
	overflow:hidden;
	padding:0px;
	margin:15px 0 15px 0;
	width:450px;
}

ul.dictionary li {
	display:block;
	float:left;
	width:26px;
	height:22px;
	border:1px solid #333;
	color:#fff;
	background-color:#bc3423;
	margin:0 6px 6px 0;
	padding:3px 0 0 0;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}

img.normal-img {
	margin-bottom:10px;
}

ul.dictionary li.disabled {
	border-color:#999;
	background-color:#ddd;
}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
